//Maya ASCII 2014 scene
//Name: curve.ma
//Last modified: Wed, Sep 18, 2013 11:26:38 AM
//Codeset: 1252
requires maya "2014";
requires -nodeType "VRayScatter" -nodeType "VRayScatterTexture" "VRayScatter" "3.5.6";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2014";
fileInfo "version" "2014";
fileInfo "cutIdentifier" "201309050112-886424";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 5100.6463918123991 6065.2080449702498 -1689.9442066387744 ;
	setAttr ".r" -type "double3" -45.338352729604615 103.39999999999982 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 7245.8021880672713;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 10000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 10000.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	setAttr ".t" -type "double3" 2.0596926255666403 0 6.012465448506191 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 4 ".uvst[0].uvsp[0:3]" -type "float2" 0 0 1 0 0 1 1 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 4 ".vt[0:3]"  -1892.030761719 -4.2011522e-013 1892.030761719
		 1892.030761719 -4.2011522e-013 1892.030761719 -1892.030761719 4.2011522e-013 -1892.030761719
		 1892.030761719 4.2011522e-013 -1892.030761719;
	setAttr -s 4 ".ed[0:3]"  0 1 0 0 2 0 1 3 0 2 3 0;
	setAttr -ch 4 ".fc[0]" -type "polyFaces" 
		f 4 0 2 -4 -2
		mu 0 4 0 1 3 2;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "bezier2";
	setAttr ".rp" -type "double3" 622.05554164331988 207.99999999999997 842.46798721610276 ;
	setAttr ".sp" -type "double3" 622.05554164331988 207.99999999999997 842.46798721610276 ;
createNode bezierCurve -n "bezierShape2" -p "bezier2";
	setAttr -k off ".v";
	setAttr ".cc" -type "dataBezierCurve" 
		3 16 0 no 3
		21 0 0 0 1 1 1 2 2 2 3 3 3 4 4 4 5 5 5 6 6 6
		19
		92.730816312676325 207.99999999999997 992.29324479581919
		92.730816312676325 207.99999999999997 992.29324479581919
		524.48530195302374 207.99999999999997 1352.2248573778786
		547.86673075646831 207.99999999999997 1369.4863333379665
		571.24815955991289 207.99999999999997 1386.7478092980543
		900.4520425580904 207.99999999999997 1806.1265051940354
		1187.3840131737179 207.99999999999997 1475.9683208512602
		1474.3159837893454 207.99999999999997 1145.8101365084849
		1071.4099023623594 207.99999999999997 392.03992781158854
		842.4490350093447 207.99999999999997 235.5990608241525
		613.48816765633001 207.99999999999997 79.158193836716464
		717.48162994271388 207.99999999999997 -121.1905307618299
		346.83040976000939 207.99999999999997 102.88871958542745
		-23.820810422695104 207.99999999999997 326.96796993268481
		-190.40514867144702 207.99999999999997 414.25269409904718
		-210.30502458707633 207.99999999999997 559.40979936882422
		-230.20490050270564 207.99999999999997 704.56690463860127
		92.730816312676325 207.99999999999997 992.29324479581919
		92.730816312676325 207.99999999999997 992.29324479581919
		;
createNode bezierCurve -n "bezierShape1" -p "bezier2";
	setAttr -k off ".v";
	setAttr ".cc" -type "dataBezierCurve" 
		3 16 0 no 3
		21 0 0 0 1 1 1 2 2 2 3 3 3 4 4 4 5 5 5 6 6 6
		19
		-1038.0573805612494 447 -1110.7889322629271
		-1038.0573805612494 447 -1110.7889322629271
		-763.01829931536304 447 -362.04151162845437
		-640.57137058423541 447 -470.45311802949686
		-518.12444185310778 447 -578.86472443053935
		-308.91319303868113 447 -762.5067856112496
		-281.04839209567854 447 -913.29923072830911
		-253.18359115267594 447 -1064.0916758453686
		-204.25171060784669 447 -1058.3584430873052
		-227.18631244865446 447 -1271.2982271369826
		-250.12091428946223 447 -1484.2380111866601
		-515.54195004418034 447 -1682.1521316214248
		-728.40862394727901 447 -1651.1127769335881
		-941.27529785037768 447 -1620.0734222457513
		-1211.0414680922913 447 -1587.8149516468648
		-1199.1905847061025 447 -1491.6109554561895
		-1187.3397013199137 447 -1395.4069592655142
		-1038.0573805612494 447 -1110.7889322629271
		-1038.0573805612494 447 -1110.7889322629271
		;
createNode transform -n "pCube1";
	setAttr ".t" -type "double3" -2142.0003027856001 87.953366409617516 -525.72958076898976 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 14 ".uvst[0].uvsp[0:13]" -type "float2" 0.375 0 0.625 0 0.375
		 0.25 0.625 0.25 0.375 0.5 0.625 0.5 0.375 0.75 0.625 0.75 0.375 1 0.625 1 0.875 0
		 0.875 0.25 0.125 0 0.125 0.25;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  -57.060993195 -87.95336914 62.1924324 57.060993195 -87.95336914 62.1924324
		 -57.060993195 87.95336914 62.1924324 57.060993195 87.95336914 62.1924324 -57.060993195 87.95336914 -62.1924324
		 57.060993195 87.95336914 -62.1924324 -57.060993195 -87.95336914 -62.1924324 57.060993195 -87.95336914 -62.1924324;
	setAttr -s 12 ".ed[0:11]"  0 1 0 2 3 0 4 5 0 6 7 0 0 2 0 1 3 0 2 4 0
		 3 5 0 4 6 0 5 7 0 6 0 0 7 1 0;
	setAttr -s 6 -ch 24 ".fc[0:5]" -type "polyFaces" 
		f 4 0 5 -2 -5
		mu 0 4 0 1 3 2
		f 4 1 7 -3 -7
		mu 0 4 2 3 5 4
		f 4 2 9 -4 -9
		mu 0 4 4 5 7 6
		f 4 3 11 -1 -11
		mu 0 4 6 7 9 8
		f 4 -12 -10 -8 -6
		mu 0 4 1 10 11 3
		f 4 10 4 6 8
		mu 0 4 12 0 2 13;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "VRayScatter1Transform";
createNode VRayScatter -n "VRayScatter1" -p "VRayScatter1Transform";
	setAttr -k off ".v";
	setAttr ".scatterOb[0].dupDrawCol" -type "float3" 0.61324054 0.043707605 0.71776628 ;
	setAttr ".useCurvMask" yes;
	setAttr -s 2 ".bordDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".bordScaRamp[0:1]"  0 1 1 1 0.1 1;
	setAttr -s 2 ".bordRotRamp[0:1]"  0 1 1 1 0 1;
	setAttr -s 2 ".curvBordDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".curvBordScaRamp[0:1]"  0 1 1 1 0.1 1;
	setAttr -s 2 ".curvBordRotRamp[0:1]"  0 1 1 1 0 1;
	setAttr -s 2 ".camDenRamp[0:1]"  0 1 1 1 1 1;
	setAttr -s 2 ".camScaRamp[0:1]"  0 1 1 1 0.1 1;
createNode mesh -n "VRayScatter1Shape" -p "VRayScatter1Transform";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode script -n "xgenGlobals";
	setAttr ".a" -type "string" "import maya.cmds as cmds\nif cmds.about(batch=True):\n\txgg.Playblast=False\nelse:\n\txgui.createDescriptionEditor(False).setGlobals( previewSel=0, previewMode=0, clearSel=0, clearMode=0, playblast=1, clearCache=0, autoCreateMR=1 )";
	setAttr ".stp" 1;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :initialShadingGroup;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr ".outf" 32;
	setAttr -k on ".bfs";
	setAttr -k on ".be";
	setAttr -k on ".ofc";
	setAttr ".oft" -type "string" "";
	setAttr ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr ".pram" -type "string" "";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr -k on ".rlen";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 18 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surfaces" "Particles" "Fluids" "Image Planes" "UI:" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 18 0 1 1 1 1 1
		 1 0 0 0 0 0 0 0 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "pPlaneShape1.wm" "VRayScatter1.inMeshTM";
connectAttr "pPlaneShape1.w" "VRayScatter1.inMesh";
connectAttr "pCubeShape1.w" "VRayScatter1.scatterOb[0].dOb";
connectAttr "pCube1.wm" "VRayScatter1.dupTm[0]";
connectAttr "bezierShape2.ws" "VRayScatter1.maskCurve";
connectAttr "VRayScatter1.omesh" "VRayScatter1Shape.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "pPlaneShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of curve.ma
